Teams

Decline an invitation

Deletes an invitation sent to the calling account’s email address and returns the invitations still open.

DELETE
/invitations/{id}

Authorizations

Authorizationstringheaderrequired

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

idstringrequired

Id of an invitation sent to the calling account's email address.

Response

application/json

Success

invitationsobject[]required

Open invitations sent to the account's email address.